WordPress.org

Ready to get started?Download WordPress

Forums

Can't activate the latest Contact Form 7 (3 posts)

  1. Makalunga007
    Member
    Posted 4 years ago #

    Hi

    I just insalled a fresh copy of WP 2.8.1 and I wish I installed Contact Form 7 too. I downloaded its newest version and while trying to activate it a number of fatal errors occur:

    Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(/[here my path]/wp-content/plugins/contact-form-7/includes/classes.php) [function.require-once]: failed to open stream: No such file or directory in /[here my path]/wp-content/plugins/contact-form-7/wp-contact-form-7.php on line 114

    Fatal error: require_once() [function.require]: Failed opening required '/[here my path]/wp-content/plugins/contact-form-7/includes/classes.php' (include_path='.:/usr/share/php:/usr/share/pear') in /[here my path]/wp-content/plugins/contact-form-7/wp-contact-form-7.php on line 114

    The strange thing is that that file exists...

    Any idea what did go wrong?

  2. aredorange
    Member
    Posted 4 years ago #

    I am using WordPress 2.8.1 and Atahualpa 3.3.3 theme. I am using the plugin Contact 7 (version 1.10.1) form within the Text Widget (see http://www.lifem.org.uk). However, I have not received any email comment so far and did just a test email using one of my email accounts - got no email. So it seems something is not working... can you help please, as I am afraid many people will complain for not receiving any replies, when in fact I do not receive their emails...

  3. magneto_ms
    Member
    Posted 4 years ago #

    This happened to me too. Until I found that the downloaded file was infact corrupt. Make sure that the zip file you downloaded has the *full* archive and is not a partial download.

Topic Closed

This topic has been closed to new replies.

About this Topic